.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.column {
  width: 100%;
}

.dropzone .bin {
  border: 1px solid blue;
  height: 240px;
}

.item {
  width: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}

.preview {
  border: 1px solid gray;
}

.placeholder {
  border: 1px solid green;
}

h1 .dropzone_description {
  font-size: 12px;
}

.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.justify-around {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.cdk-drop-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.fondo {
  background-size: cover;
  background-position-y: center;
  background-repeat: no-repeat;
}
/*# sourceMappingURL=sorting-game.component.css.map */